* {
      font-family: "Inter", sans-serif;
}

.devops_banner {
  background-image: url("../../../../themes/clean-blog/new-images/devops-new/devops_banner.webp");
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 80px;
  background-position: center;
  padding-top: 140px;
}

.container {
  max-width: 1300px !important;
  width: 1300px;
}

a {
  text-decoration: none;
}

p {
  font-size: 16px;
  line-height: 26px;
}

.df {
  display: flex;
}

.sec_title {
  font-weight: 700;
  font-size: 50px;
  line-height: 63px;
  text-align: center;
  color: #fff;
  margin-top: 70px;
  margin-bottom: 30px;

  span {
    color: #0071E3;
  }
}

.tac {
  text-align: center;
}

.bk_text {
  color: #000;
}

.sec_para {
  text-align: center;
  color: #fff;
}


button, .blue-button {
  border-radius: 50px;
  padding: 15px 35px;
  border: none;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  cursor:pointer;
}
.blue-button i{
	padding-left:5px;
}
.blue-button:hover{
	background:#ffffff;
	color:#0097FB;
	text-decoration:none;
}

:where(h1, h2, h3, h4, h5, h6, p) {
  transition: all 0.5s linear;

}

.blue_bg {
  background: linear-gradient(to right, #0097FB, #0066FF);
}

.black_button_bg {
  background: linear-gradient(to right, #696A77, #1F2234);
}
.grey_button{
	background: #f0f0f0;
	color: #000;
}
.step-btn:hover{
	background: #000000;
	color: #ffffff;
}

/* Banner Section -- Start */

.dev_head {
  text-align: center;
  color: #fff;
}

.dev_head h5 {
  font-family: "Plus Jakarta Sans" !important;
  font-weight: 700;
  font-size: 65px;
  line-height: 90px;
  text-align: center;
  padding-top: 50px;
}
.dev_head p{
	color:#ffffff;
}

.dev_head .center_btn {
  display: flex;
  gap: 15px;
  justify-content: center;
  margin: 39px 0 30px 0;
}

.our_global {
  /*background-image: linear-gradient(rgb(0 0 0 / 59%), rgb(0 0 0 / 36%)), url(../../../../themes/clean-blog/new-images/devops-new/our_global.gif);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;*/
  color: #fff;
  text-align: center;
  height: 720px;
  margin-top: 52px;
  border-radius: 20px;
  /* padding-top: 68px; */
  position: relative;
}
.our_global:before {
  content: ' ';
  position: absolute;
  background-image: linear-gradient(rgb(0 0 0 / 59%), rgb(0 0 0 / 36%));
  top: 0;
  height: 720px;
  z-index: 2;
  width: 100%;
  left: 0;
}
.video-container{
	border-radius: 50px;
    position: absolute;
    z-index: 1;
}
.our_global h6{
	font-size:18px;
	font-weight:700;
	font-family: "Inter", sans-serif;
	position: relative;
    z-index: 33;
}
.our_global h6.global-title{
	position: relative;
	top: 150px;
}

.our_global .cloud-tagline{
	top: 240px;
    font-size: 18px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
    position: relative;
    z-index: 33;
}
.our_global .row {
    top:200px;
    position: relative;
    z-index: 2;
}

.our_global .row h6 {
  font-size: 59px;
  font-weight: 600; 
}

.our_global .row p {
  font-size: 18px;
  font-weight: 500;
  color:#ffffff;
}

.our_global .global_down {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 77%;
  width: 95px;
  z-index: 555;
  cursor:pointer;
}

.our_global .down_arrow {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 70%;
  left: 48.9%;
  z-index: 666;
  cursor:pointer;
}

.our_global .chevron {
  position: absolute;
  width: 28px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.our_global .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.our_global .chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.our_global .chevron:before,
.our_global .chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 30%;
  width: 30%;
  background: #fff;
}

.our_global .chevron:before {
  left: 6px;
  transform: skew(0deg, 40deg);
}

.our_global .chevron:after {
  right: 6px;
  transform: skew(0deg, -40deg);
}

.our_global .text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: 0.25;
  animation: pulse 2s linear alternate infinite;
}

@keyframes move {
  25% {
    opacity: 1;

  }

  33% {
    opacity: 1;
    transform: translateY(30px);
  }

  67% {
    opacity: 1;
    transform: translateY(40px);
  }

  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

.strategical_devops {
  text-align: center;
  color: #fff;
}

.strategical_devops .sec_para {
  width: 98%;
  margin: auto;
  line-height: 27px;
  font-size: 16px;
}

.strategical_devops .bgf {
  margin-top: 64px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.strategical_devops .row {
  justify-content: center;
  display:flex;
}

.strategical_devops .row h6 {
  font-size: 85px;
  font-weight: 700;
}

.strategical_devops .row h6 span {
  font-size: 34px;
}

.strategical_devops .row p {
  font-size: 18px;
  font-weight: 700;
}
.strategical_devops .row span {
  font-size: 13px;
  font-weight: 500;
}


/* Banner Section -- End */

/* Services Offered -- Start */
.s_o_b_d_c_s .row {
  margin-top: 48px;
}

.s_o_b_d_c_s .row img {
  width: 46px;
}

.s_o_b_d_c_s .row h6 {
  margin: 20px 0 15px;
  font-size: 18px;
  font-weight: 700;
}

.s_o_b_d_c_s .row .project_evaluation {
  background: linear-gradient(to right, #0071e3, #fff);
  border-radius: 12px;
  padding: 40px 40px;
}

.s_o_b_d_c_s .row .project_evaluation h5 {
  font-weight: 700;
  font-size: 40px;
  line-height: 150%;
  color: #fff;
  margin-bottom: 20px;
}

.s_o_b_d_c_s .row .project_evaluation h5 span {
  color: #000;
}

.s_o_b_d_c_s .row .project_evaluation button {
  color: #000;
}

/* Services Offered -- End */

/* TT DevOps Services -- Start */
.t_t_devp_serv .tab-panel .tab-group {
  display: flex;
  justify-content: space-between;
  padding: 0;
  max-width: 1300px;
  overflow-x: auto;
  /* border-bottom: 2px solid #DDE1E5; */
}
.t_t_devp_serv .tab-panel .tab-group::-webkit-scrollbar {
    height: 6px;
}
.t_t_devp_serv .tab-panel .tab-group::-webkit-scrollbar-corner {
    display: none;
}
.t_t_devp_serv .tab-panel .tab-group::-webkit-scrollbar-thumb {
    background: #0071E3;
    background-clip: content-box;
}
.t_t_devp_serv .tab-panel .tab-group::-webkit-scrollbar-track {
    background-color: #171819;
}

.t_t_devp_serv .tab-panel .tab-group .tab {
  padding: 5px 20px;
  list-style: none;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  font-weight: 500;
  border-bottom: 2px solid #DDE1E5;
  align-items: center;
  display: flex;
  min-height: 77px;
}
.t_t_devp_serv .panel-group h3{
	font-weight: 700;
    font-size: 27px;
    line-height: 150%;
	color:#000000;
}

.tab-content .owl-prev, .tab-content .owl-next {
    background: #000 !important;
    width: 50px;
    height: 50px;
	position:absolute;
}
.tab-content .owl-prev{
	left:-10px;
	top:0px;
}
.tab-content .owl-next{
	right:-10px;
	top:0px;
}

.t_t_devp_serv .tab-panel .tab-group .tab.is-active {
  font-weight: 800;
  color:#0071E3;
  /* border-bottom: 5px solid #0071E3; */
  transition: all 0.2s ease-out;
}

.t_t_devp_serv .panel-group .panel {
  display: none;
}

.t_t_devp_serv .panel-group .panel .row {
  align-items: center;
  display:flex;
}

.t_t_devp_serv .panel-group .panel .row img {
  width: 100%;
}

.t_t_devp_serv .panel-group .panel.is-show {
  display: block;
}


/* TT DevOps Services -- End */

/* DevOps Pipeline -- Start */
.devps_pipeline img {
  width: 100%;
}

/* DevOps Pipeline -- End */

/* Step by Step DevOps -- Start */

.active-class .step-box{
	background:#ffffff;
	position: fixed;
    top: 0px;
	width:100%;
}
.step_by_steps {
	margin-top: 100px;
}
.step_by_steps h6 {
  font-size: 50px;
  font-weight: 700;
}

.step_by_steps .row {
  align-items: center;
}

.step_by_steps .depth_analysis_cnt img {
  width: 133px;
}

.step_by_steps .depth_analysis_cnt h5 {
  margin-top: 80px;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 0px;
  position: relative;
}
.step_by_steps .depth_analysis_cnt h5::before {
  content: "";
  background-color: #0071E3;
  width: 3px;
  height: 100%;
  position: absolute;
  left: -20px;
  top: 0;
  z-index: -1;
}

.step_by_steps img {
  width: 100%;
}

/*  */

.scroll-section {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  margin-top: 60px;
}




.step h2 {
  color: orange;
}


.image-stack {
  position: relative;
  width: 100%;
  height: 700px;
}

.image-stack img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 20px;
  opacity: 0;
  transition: opacity 0.5s ease;
}

.image-stack img.active {
  opacity: 1;
  z-index: 1;
}

@media (max-width: 768px) {
  .scroll-section {
    flex-direction: column;
  }

  .sticky-image {
    position: relative;
    top: auto;
    height: auto;
    margin-bottom: 40px;
  }

  .image-stack {
    height: auto;
  }

  .image-stack img {
    position: relative;
    opacity: 1 !important;
    margin-bottom: 20px;
  }
}



.steps {
  flex: 1;
  position: relative;
}

.step {
  min-height: 100vh;
  padding: 50px;
  opacity: 0.2;
  transition: all 0.5s ease;
  transform: translateY(50px);
}

.step.active {
  opacity: 1;
  transform: translateY(0);
}

.step h2 {
  color: orange;
}

.sticky-image {
  position: sticky;
  top: 220px;
  flex: 1;
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sticky-image img {
  width: 90%;
  border-radius: 20px;
  transition: all 0.5s ease-in-out;
  box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.1);
}

@media (max-width: 768px) {
  .scroll-section {
    flex-direction: column;
  }

  .sticky-image {
    position: relative;
    top: auto;
    height: auto;
    margin-bottom: 40px;
  }
}

/*  */

/* Step by Step DevOps -- End */

/* DevOps Solutions  -- Start */
.devlops_solution {
  background-image: url("../../../../themes/clean-blog/new-images/devops-new/boxback.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.devlops_solution .custom_devops .devlops_solution_cards {
  justify-content: center;
  width: 100%;
  text-align: center;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  gap: 40px;
}

.devlops_solution .custom_devops .devops_sec_card {
  background-image: url("../../../../themes/clean-blog/new-images/devops-new/devps_sec.webp");
  border-radius: 8px;
  background-size: 100%;
  padding: 10px 0;
  background-repeat: no-repeat;
  width: 222px;
  height: 115px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.devlops_solution .custom_devops .devlops_solution_cards .devops_sec_card img {
  width: 40px;
}

.devlops_solution .stand_alone .stand_card {
  border: 2px solid #1c1e31;
  border-radius: 12px;
  padding: 30px;
  color: #fff;
  min-height: 342px;
}
.devlops_solution .stand_alone .stand_card h6{
	font-size: 22px;
    font-weight: 600;
    margin: 25px 0px;
}
.devlops_solution .stand_alone .stand_card p{
	margin:0px;
}
.devlops_solution .stand_alone .stand_card img{
	width: 45px;
}
.devlops_solution .stand_alone .stand_card h6{
	
}
.devlops_solution .custom_devops .devops_sec_card p {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
}

.devops_tools {
  color: #fff;
  margin-top: 70px;
}
.devops_tools h6{
	font-weight: 700;
    font-size: 44px;
    line-height: 63px;
    text-align: left;
    color: #fff;
    margin-bottom: 30px;
}
.devops-tools-content{
	align-items: center;
    display: flex;
}

.devops_tools .tab-slider--tabs {
  list-style: none;
  padding: 0;
  margin: 0;
}

.devops_tools .tab-slider--tabs .tab-slider--trigger {
  cursor: pointer;
  padding: 25px 0;
  color: white;
  transition: background 0.3s ease;
  position: relative;
  font-size: 22px;
}
.devops_tools .tab-slider--tabs .tab-slider--trigger.active{
	font-size: 28px;
}

.devops_tools .tab-slider--tabs .tab-slider--trigger:not(:last-child)::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, #fff, #000);
}

.devops_tools .tab-slider--tabs .tab-slider--trigger.active::after {
  content: "\2192";
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 28px;
  animation: move_right 0.5s ease-in-out;
}

.devops_tools .tab-slider--body {
  display: none;
}
.devlops_solution .sec_title{
	margin-top: 20px;
}

.devops_tools .tab-slider--body img {
  width: 90%;
  margin: auto;
  display: flex;
}

@keyframes move_right {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}

/* DevOps Solutions  -- End */




/* Surplus Features And Options -- Start */
.surplus_features_and_options {
  background: linear-gradient(to bottom, #d2e6fd, #fff);
  color: #000;
}

.surplus_features_and_options h6,
.surplus_features_and_options p {
  color: #000;
  margin-bottom:0px;
}
.surplus_features_and_options p.sec_para{
	margin-bottom:60px;
}
.surplus_features_and_options .sec_title{
  margin-top: 20px;
}
.surplus_features_and_options .row .col-lg-4:nth-child(2) .sfao_cards {
  padding: 0;
  padding-bottom: 10px;
}

.surplus_features_and_options .row .col-lg-4:nth-child(2) .sfao_cards p {
  padding: 5px 25px 17px 25px;
}
.surplus_features_and_options .row .col-lg-4:nth-child(2) .sfao_cards h5{
  padding: 15px 25px 0px 25px;
}

.surplus_features_and_options .row .col-lg-4:nth-child(2) .sfao_cards img {
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}

.surplus_features_and_options .sfao_cards {
  padding: 25px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0px 1px 1px 0 #ccc;
  min-height: 240px;
}

.surplus_features_and_options .sfao_cards h5 {
  font-size: 18px;
  margin-top: 15px;
  font-weight: 700;
}

/* Surplus Features And Options -- End */


.client-section .client-section-card {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.client-section i {
    position: relative;
    top: 50px;
}
.client-section .client-section-card h5 {
    color: #000;
    font-weight: 700;
    font-size: 50px;
    line-height: 66px;
}
.client-section .client-section-card p {
    font-size: 16px;
    color: #000;
    line-height: 28px;
    width: 74%;
    margin: 0 auto 25px;
    justify-content: center;
    display: flex;
}
.client-section {
    height: 900px;
    margin-bottom: 20px;
    background-size: contain;
    padding: 220px 50px 0px 50px;
    position: relative;
}
.client-section .client-section-card .bl_bg_btn.unlock-btn {
    width: 231px;
}
.bl_bg_btn {
    background-color: #0c8ce9;
    color: #fff;
    width: 160px;
    height: 50px;
    border-radius: 36px;
    border: 1px solid #fff;
    font-size: 14px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-decoration: none;
}
.bl_bg_btn.unlock-btn:hover img {
    transition: all 0.3s linear;
    transform: translateX(163px);
    -webkit-transform: translateX(163px);
    -moz-transform: translateX(163px);
    -ms-transform: translateX(163px);
    -o-transform: translateX(163px);
}
.bl_bg_btn:hover span {
    position: relative;
    left: -40px;
    transition: 0.5s;
    color: #ffffff;
}
.client-section .client-section-card .bl_bg_btn.unlock-btn:hover {
    text-decoration: none;
}
.bl_bg_btn img {
    width: 20px;
    margin-right: 17px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(158deg) brightness(101%) contrast(100%);
}
.trigger-section {
               position: relative;
          }

          .trigger-section img {
               width: 94px;
               transition: transform 2s ease;
               position: absolute;
               left: 50%;
               top: 50%;
               transform: translate(50%, 50%):
          }
   .img-1.move {
               transform: translate(-852%, -130%);
          }

          .img-2.move {
               transform: translate(-681px, -122px);
          }

          .img-3.move {
               transform: translate(-598%, -66%);
          }

          .img-4.move {
               transform: translate(-470%, 134%);
          }

          .img-5.move {
               transform: translate(-596%, 61%);
          }

          .img-6.move {
               transform: translate(-724%, -3%);
          }

          .img-7.move {
               transform: translate(-852%, -3%);
          }

            .img-8.move {
               transform: translate(-851%, 134%);
          }

          .img-9.move {
               transform: translate(-725%, 133%);
          }

          .img-10.move {
               transform: translate(-596%, 187%);
          }

          .img-11.move {
               transform: translate(-468%, 260%);
          }

          .img-12.move {
               transform: translate(-598%, 316%);
          }

          .img-13.move {
               transform: translate(-724%, 262%);
          }

          .img-14.move {
               transform: translate(-853%, 262%);
          }

          .img-15.move {
               transform: translate(-853%, 392%);
          }

          .img-16.move {
               transform: translate(-853%, 514%);
          }

          .img-17.move {
               transform: translate(-725%, 396%);
          }

          .img-18.move {
               transform: translate(-724%, 518%);
          }

          .img-19.move {
               transform: translate(-595%, 448%);
          }

          .img-20.move {
               transform: translate(-596%, 570%);
          }

          .img-21.move {
               transform: translate(-724%, 653%);
          }

          .img-22.move {
               transform: translate(-852%, 646%);
          }

          .img-23.move {
               transform: translate(-470%, 400%);
          }

          .img-24.move {
               transform: translate(734%, -4%);
          }

          .img-25.move {
               transform: translate(734%, 124%);
          }

          .img-26.move {
               transform: translate(734%, -130%);
          }

          .img-27.move {
               transform: translate(734%, 384%);
          }

          .img-28.move {
               transform: translate(606%, 126%);
          }

          .img-29.move {
               transform: translate(350%, 112%);
          }

          .img-30.move {
               transform: translate(350%, 239%);
          }

          .img-31.move {
               transform: translate(350%, 369%);
          }

          .img-32.move {
               transform: translate(478%, 571%);
          }

          .img-33.move {
               transform: translate(478%, 449%);
          }

          .img-34.move {
               transform: translate(478%, 317%);
          }

          .img-35.move {
               transform: translate(478%, 187%);
          }

          .img-36.move {
               transform: translate(478%, 59%);
          }

          .img-37.move {
               transform: translate(478%, -66%);
          }
          
          .img-38.move {
               transform: translate(607%, -130%);
          }
          .img-39.move {
               transform: translate(606%, -1%);
          }
          .img-40.move {
               transform: translate(606%, 251%);
          }
          .img-41.move {
               transform: translate(606%, 384%);
          }
          .img-42.move {
               transform: translate(606%, 508%);
          }
          .img-43.move {
               transform: translate(606%, 652%);
          }
          .img-44.move {
               transform: translate(734%, 653%);
          }
          .img-45.move {
               transform: translate(734%, 507%);
          }
          .img-46.move {
               transform: translate(734%, 252%);
          }


/* Kubernetes Consulting -- Start */

.kubernetes_consulting{
	position:relative;
}
.kubernetes_consulting::before{
  content: "";
  background-color: #0071e3;
  width: 20%;
  height: 78px;
  position: absolute;
  left: 0;
  top: 76px;
  z-index: -1;
}
.kubernetes_consulting .kubernetes_consulting_head {
  position: relative;
  margin-top: 100px;
}

.kubernetes_consulting .kubernetes_consulting_head .kubernetes_consulting_child {
  width: 36%;
  position: absolute;
  left: 35%;
  top: 20%;
  animation: kb_rotate 10s infinite;
}

.kubernetes_consulting h6 {
  text-align: left;
  color: #000;
  line-height: 90px;
}

.kubernetes_consulting h6 span {
  color: #fff !important;
  position: relative;
}

.kubernetes_consulting h6 span::before {
  content: "";
  background-color: #0071e3;
  width: 487px;
  height: 78px;
  position: absolute;
  left: -57%;
  top: -8px;
  z-index: -1;
  border-radius: 0 30px 30px 0px;
}

.kubernetes_consulting img {
  width: 100%;
}
.kubernetes_consulting p{
	margin-bottom: 30px;
}
.kubernetes_consulting .blue-button:hover {
    background: #000000;
    color: #ffffff;
}


@keyframes kb_rotate {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(180deg);
  }

  100% {
    transform: rotate(360deg);
  }

  0% {
    transform: rotate(0deg);
  }
}

/* Kubernetes Consulting -- End */


.user_friendly_mobile_app {
    margin-top: 80px;
    position: relative;
}
.user_friendly_mobile_app .build {
    border-radius: 25px;
    position: relative;
    overflow: hidden;
}
.user_friendly_mobile_app .build .build_child {
    width: 50.1%;
    margin-left: auto;
    color: #ffffff;
    height: 422px;
    background: linear-gradient(to right, #005bcb, #00285c);
    padding-left: 40px;
}
.user_friendly_mobile_app .build .build_child h3 {
    padding-top: 36px;
    /* padding-left: 40px; */
    font-size: 40px;
    font-weight: 800;
	margin-bottom: 20px;
	line-height: 66px;
}
.user_friendly_mobile_app .build .build_child h3 span {
    line-height: 47px;
    font-size: 62px;
    font-weight: 700;
}
.user_friendly_mobile_app .build .build_child p {
    padding: 0px 0px 20px 0px;
    font-size: 16px;
}
.user_friendly_mobile_app .build .build_child a {
    /* margin-left: 38px; */
    margin-bottom: 32px;
    padding: 15px 20px;
    color: #00316f;
    background-color: #fff;
    border-radius: 25px;
    border: 1px solid #00316f;
    cursor: pointer;
    font-size: 16px;
}
.user_friendly_mobile_app .build .build_child a i {
    border: 1px solid;
    border-radius: 12px;
    padding: 5px;
    font-size: 10px;
    margin-right: 5px;
}
.user_friendly_mobile_app .build::before {
    background-image: url(../../../../themes/clean-blog/new-images/devops-new/devops-experts.webp);
    content: "";
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    display: inline-block;
    height: 100%;
    width: 50%;
    /* border-radius: 25px; */
}
.user_friendly_mobile_app .build .build_child a:hover {
    background-color: #00316f;
    color: #fff;
    transition: 0.3s ease-in-out;
}


/* Feedback starts */

.real-results .e-booking-head h3 {
    color: #000;
}
.real-results .e-booking-head p {
    font-size: 18px;
    text-align: center;
    color: #000000;
    width: 800px;
    margin: 0 auto;
}
.real-box-list {
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
}
.first-col {
    width: 25%;
}
.second-col {
    width: 45%;
}
.real-box-list .second-col:nth-child(3) {
    width: 25%;
}
.real-box {
    border: 1.2px solid #E9ECF2;
    border-radius: 19px;
    margin-bottom: 20px;
}
.e-r-boxed p {
    font-size: 14px;
    color: #232527;
    line-height: 175%;
    margin: 0;
	margin-bottom: 0px;
}
.e-r-boxed {
    padding: 16px;
}
.e-user-detail {
    padding: 0px 16px 16px 16px;
}
.e-r-box-1 img {
    width: 100%;
}
.e-user-detail h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}
.e-user-detail img {
    width: auto;
    margin-top: -10px;
}
.e-user-detail p {
    margin: 0;
    color: #7D7A7A;
	font-size: 14px;
	line-height: 18px;
	margin-bottom:5px;
}
.e-r-box-2 .e-user-detail {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-top: 20px;
    padding-bottom: 0;
}
.e-r-box-2 .e-user-detail span img {
    width: 45px;
    height: 45px;
    border-radius: 25px;
    object-fit: cover;
}
.real-box.e-r-box-3 {
    display: flex;
}
.real-box.e-r-box-3 .e-user-detail{
	padding-top:10px;
}
.real-box.e-r-box-3 img {
    height: auto;
    width: 48%;
    object-fit: cover;
    border-radius: 20px;
}
.e-r-box-3 .e-user-detail {
    padding: 0;
}
.e-r-box-3 .e-user-detail img {
    width: auto;
}
.real-results .e-booking-head {
    margin-bottom: 36px;
}




/* Feedback starts */
.feedback_2 {
  margin: 45px 0px;
}

.feedback_2 .client-item {
  display: flex;
  flex-direction: column;
  border: 1px solid #e9ecf2;
  border-radius: 15px;
  position: relative;
}

.feedback_2 .col-lg-3:first-child .client-item:nth-child(1) .review_para,
.feedback_2 .col-lg-5 .client-item:nth-child(1) .review_para {
  color: #232527;
}

.feedback_2 .client-item .review_para_1 {
  padding: 0px 10px 10px 73px;
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  line-height: 23px;
  margin: unset;
}

.feedback_2 .client-item .review_para {
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  padding: 15px 10px 10px 15px;
  line-height: 23px;
  margin: unset;
}

.feedback_2 .client-item h6 {
  color: #293238;
  font-family: "Poppins";
}

.feedback_2 .client-item .reviewer_name_type1 {
  padding: 15px;
}

.feedback_2 .client-item .reviewer_name_type1 h6 {
  font-size: 10px;
  font-weight: 700;
  margin: unset;
}

.feedback_2 .client-item .reviewer_name_type1 p {
  font-size: 10px;
  font-weight: 300;
  color: #7d7a7a;
  padding: unset;
  margin: unset;
}

.feedback_2 .client-item .verify_icon {
  color: #758090;
  margin: 5px 0px;
  font-size: 10px;
  display: flex;
  flex-direction: row;
  gap: 4px;
}

.feedback_2 .client-item .reviewer_name_type2 {
  display: flex;
  gap: 5px;
  padding: 10px 0px 0px 15px;
}

.feedback_2 .client-item .reviewer_name_type2 img {
  width: 40px;
  height: 40px;
}

.feedback_2 .client-item .reviewer_name_type2 .review_header h6 {
  font-size: 9px;
  font-weight: 700;
  margin: unset;
}

.feedback_2 .client-item .reviewer_name_type2 .review_header p {
  font-size: 9px;
  font-family: "Poppins";
  font-weight: 300;
  margin: unset;
}

.feedback_2 .client-item-2 {
  flex-direction: row;
}

.feedback_2 .client-item-2 img {
  width: 36%;
}

.feedback_2 .col-lg-5 .client-item {
  padding: 0px 20px;
}

.feedback_2 .col-lg-5 .client-item:first-child {
  padding: unset;
}

.feedback_2 .col-lg-4 .client-item img {
  width: 45px;
  height: 45px;
  margin: 10px 0px 0px 10px;
}

.feedback_2 .col-lg-4 .client-item .reviewer_name_type1 .review_para {
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  line-height: 23px;
}

/* Feedback ends */



/*--------------Footer-------------------*/



.e-why-choose-head h3 {
    font-size: 52px;
    color: rgba(26, 32, 44, 1);
    font-weight: 700;
	margin-bottom: 15px;
}
.e-why-choose-head {
    text-align: center;
}
.e-why-choose-head p {
    font-size: 18px;
    text-align: center;
    color: #000000;
    width: 850px;
    margin: 0 auto;
}
.e-why-choose-list {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    text-align: center;
    margin-top: 4em;
}
.e-why-box {
    width: 24%;
    padding: 2px;
}
.e-why-box h5 {
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
}
.e-why-box p {
    font-size: 16px;
    line-height: 23px;
    color: #000000;
}
.e-why-box img {
    margin-bottom: 13px;
}

.e-products-head {
    text-align: center;
}
.e-products-head h3 {
    font-size: 52px;
    color: rgba(26, 32, 44, 1);
    font-weight: 700;
	line-height: 70px;
}
.e-products-head p {
    font-size: 18px;
    text-align: center;
    color: #000000;
    width: 646px;
    margin: 0 auto;
}
.e-products-list {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    margin-top: 6em;
}
.e-products-box {
    width: 17%;
    position: relative;
    text-align: center;
}
.e-products-box img {
    width: 100%;
}
.e-products-box h5 {
    position: absolute;
    bottom: 39px;
    margin: 0 auto;
    text-align: center;
    background: #ffffffbd;
    backdrop-filter: blur(2px);
    border: 4px solid #fff;
    border-radius: 10px;
    padding: 10px 5px;
    left: -8px;
    right: 0;
    width: 80%;
    font-size: 16px;
    color: #1A202C;
    font-weight: 600;
}
.take-your a.get-quote:hover {
    background: #fff;
    color: #000;
	padding:10px 58px 10px 0px;
    transition: 0.2s;
}
.take-your a.get-quote:hover img {
    position: relative;
    left: 107px;
    transition: 0.2s;
}


.contact-tab .fade:not(.show) {
    opacity: 1;
}
#devops.fade:not(.show) {
    opacity: 1 !important;
}
.modal-backdrop.fade {
    opacity: 0.5 !important;
}

#mobile-exit-popup.fade:not(.show){
	opacity: 1;
}
.e-why-choose{
	margin: 100px 0px;
}
#devops .form-section, #mobile-exit-popup .form-section{
	padding: 25px 20px 16px 20px !important;
}



@media screen and (max-width: 1200px) {


  .devlops_solution {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .devops_banner {
    background-size: cover;
  }

  .strategical_devops .sec_para {
    width: 100%;
  }
}



@media screen and (max-width: 1024px) {
  .tbil {
    background-size: cover;
    height: 525px;
  }
.t_t_devp_serv .tab-panel .tab-group {
	max-width: 1000px; 
    overflow-x: auto;
}


}

@media screen and (max-width: 992px) {


  .feedback_2 p br,
  .dev_head p br {
    display: none;
  }

  .t_t_devp_serv .panel-group.mt-5.pt-4 {
    margin: 0 !important;
    padding: 0 !important;
  }

  .kubernetes_consulting h6 span::before {
    width: 350px;
    height: 45px;
  }
  .container {
    max-width: inherit !important;
    width: auto;
  }
  .user_friendly_mobile_app .build .build_child {
	width: 100%;
	margin-left: auto;
	color: #ffffff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: auto;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 30px;
  }
  .user_friendly_mobile_app .build .build_child h3 {
     font-size: 30px;
  }
  .user_friendly_mobile_app .build .build_child h3 span {
     font-size: 55px;
   }
  .user_friendly_mobile_app .build::before{
	  display:none;
  }
  
  
}

@media screen and (max-width: 991px) {

  /* Feedback starts */
  .feedback_2 .client-item .review_para_1 {
    padding: 0px 10px 10px 15px;
  }

  .feedback_2 .col-lg-4 .client-item img {
    margin: 10px 0px 0px 15px;
  }

  .feedback_2 .col-lg-5 .client-item:first-child {
    padding: unset;
    position: relative;
  }

  .feedback_2 .client-item-2 img,
  .feedback_2 .col-lg-3 .client-item:first-child img {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    position: absolute;
    top: 12px;
    left: 14px;
  }

  .feedback_2 .client-item .review_content_1 .reviewer_name_type1 {
    padding: 15px 0px 0px 61px;
  }

  .feedback_2 .client-item-2 div,
  .feedback_2 .col-lg-3 .client-item:first-child .review_content_1 {
    display: flex;
    flex-direction: column-reverse;
  }

  .feedback_2 .col-lg-5 .client-item {
    padding: 0px;
  }

  .feedback_2 .client-item .pl {
    padding-left: 59px !important;
  }

  .feedback_2 .client-item .reviewer_name_type1 {
    display: flex;
    flex-direction: column;
  }

  .feedback_2 .client-item .reviewer_name_type1 {
    padding: 10px 0px 0px 5px;
  }


  .sec_title,
  .dev_head h5 {
    font-size: 34px;
    line-height: 44px;
  }

  .step_by_steps h6 {
    font-size: 34px;
  }
}

@media screen and (max-width: 840px) {
  .tbil .tbil_content h2 {
    font-size: 29px;
  }

  .tbil .tbil_content p {
    font-size: 12px;
    margin-top: 10px;
  }


}

@media screen and (max-width: 768px) {
  .our_global {
    background-size: cover;
    text-align: center;
    /* height: unset; */
    position: relative;
  }

  :where(.down_arrow, .global_down) {
    display: none;
  }

  .t_t_devp_serv .sec_title {
    font-size: 20px;
  }

  .depth_analysis_cnt {
    margin-top: 40px;
  }

  .surplus_features_and_options .row,
  .devlops_solution .stand_alone .row {
    row-gap: 15px;
  }
  
  .our_global {
  height: 900px;
}

.our_global:before {
   height: 950px;
}

}

@media screen and (max-width: 540px) {
  .tbil br {
    display: none;
  }

  .tbil {
    background-image: unset;
    height: 350px;
  }

  .tbil .tbil_content img {
    transform: unset;
  }

  .ynbmsh .scev {
    gap: 15px;
  }

  .ynbmsh .wkts_border .social_media {
    padding: 3% 0% 0% 11%;
  }

  .ynbmsh .user_data button {
    margin-left: 10px;
    padding: 10px 20px;
  }

  .ynbmsh .user_data button i {
    margin-right: 4px;
    padding: 2px;
  }

  .sec_title,
  .dev_head h5 {
    font-size: 24px;
    line-height: 34px;
  }

  .t_t_devp_serv .sec_title {
    font-size: 20px;
  }
  .devlops_solution .custom_devops .devops_sec_card p{
	  font-size: 14px;
  }

  .devlops_solution .custom_devops .devlops_solution_cards {
    width: 100%;
    gap: 20px;
  }

  .devlops_solution .custom_devops .devops_sec_card {
    width: 160px;
    height: 88px;
  }

  .kubernetes_consulting h6 span::before {
    width: 300px;
    height: 78px;
	top: -24px;
  }
  .faq h6{
	  font-size: 24px;
  }
}

@media screen and (max-width: 420px) {
  .ynbmsh .user_data .radio_gap {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 26px;
  }

  .ynbmsh .user_data img {
    width: 45%;
  }

  .ynbmsh .black_bg .wkts_icon h1 {
    font-size: 25px;
    line-height: 25px;
  }

  .ynbmsh .black_bg .wkts_icon i {
    font-size: 30px;
  }

  .ynbmsh .black_bg .wkts_icon {
    right: 10px;
    top: 140px;
  }

  .ynbmsh .wkts_border .social_media {
    gap: 6px;
    padding: 3% 0% 0% 5%;
  }

  .step_by_steps h6 {
    font-size: 28px;
  }


}

@media screen and (max-width: 375px) {

  .sec_title,
  .dev_head h5 {
    font-size: 20px;
    line-height: 28px;
  }

  .ynbmsh .ynbmsh_header h1 {
    font-size: 35px;
    line-height: 50px;
  }

  .ynbmsh .ynbmsh_header h1 .big::before {
    height: 30px;
    width: 30px;
    top: 21px;
    right: 61px;
  }

  .ynbmsh .ynbmsh_header h1 .big::after {
    height: 30px;
    width: 30px;
    top: 39px;
    right: 49px;
  }

  .ynbmsh .ynbmsh_header h1 .starts::before {
    height: 30px;
    width: 30px;
    border-radius: 21px 0px 0px 0px;
    left: 104px;
    top: 3px;
    z-index: -1;
  }

  .ynbmsh .ynbmsh_header h1 .starts::after {
    height: 30px;
    width: 30px;
    border-radius: 0px;
    z-index: -2;
    right: -18px;
    top: -13px;
  }

  .ynbmsh .user_data img {
    width: 44%;
  }

  .ynbmsh .black_bg .wkts_icon {
    display: none;
  }
}

@media screen and (max-width: 320px) {
  .ynbmsh .wkts_border .social_media {
    justify-content: space-evenly;
    padding: 0px;
  }

  .ynbmsh .scev {
    gap: 0px;
  }

  .ynbmsh .wkts_border {
    border: 1px solid #0072ff;
    margin-top: 60px;
    display: inline-block;
    height: 683px;
  }
}




